
Application: gvSIG desktop - gvSIG bugs #1929
Error saving a project
06/25/2013 07:05 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

I got an error when trying to save a project.

I couldn't reproduce the problem. Anyway I attached the log file.

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 1936: Saving project:... Closed 07/03/2013

History
#1 - 11/28/2013 05:30 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2223-rc1

I think this is the same as #1936 (fixed)

#2 - 01/13/2014 09:29 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 05:05 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG_saving.log 334 KB 06/25/2013 Manuel Madrid
